[remap]

importer="csv_translation"
type="Translation"
uid="uid://dw0l3ejdd3xym"

[deps]

files=["res://translations/plants.en.translation", "res://translations/plants.ru.translation"]

source_file="res://translations/plants.csv"
dest_files=["res://translations/plants.en.translation", "res://translations/plants.ru.translation"]

[params]

compress=true
delimiter=0
